html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
    font-family: Trebuchet MS;
    background: url(images/top_bg_kifut.png) repeat-x top #ffffff;
}
.flag_hu {
    background: url(images/hu_flag.png) no-repeat;
    position: absolute;
    top: 40px;
    margin-left: 700px;
}
.flag_en {
    background: url(images/en_flag.png) no-repeat;
    position: absolute;
    top: 40px;
    margin-left: 800px;
}
.flag_hover {
    -webkit-transition: background-color .8s linear;
    -moz-transition: background-color .8s linear;
	-o-transition: background-color .8s linear;
}
.flag_hover:hover {
    background: rgba(255,255,255,0.6);
}
h1, h2 {
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 20px;
	font-weight: normal;
	color: #12768e;
    
}
h1.Boxcim, h2.Boxcim {
    border-bottom: 1px dashed #517278;
}
h1 {
    padding-left: 10px;
    margin-bottom: 20px;
}
.Boxtartalom h2 {
    border-bottom: 0;
}
h3 {
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: normal;
	color: #84b6cb;
}
h4 {
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 16px;
	font-weight: normal;
	color: #94c400;
}	
p {
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	color: #517278;
}
a {
    font-family: inherit;
    font-weight: inherit;
    font-size:  inherit;
    color: #94c400;
}
a:visited {
    font-family: inherit;
    font-weight: inherit;
    font-size:  inherit;
    color: #94c400;
}
#fullContainer {
    width: 100%;
    background: url(images/body_bg.png) repeat-x bottom;
}
#headerContainer {
    width: 900px;
    height: 277px;
    margin: auto;
    background: url(images/top_kozep.png) no-repeat;
}
#logoContainer {
    position: absolute;
    top: 65px;
    margin-left: 39px;
}
#headerSlider {
    width: 336px;
    height: 181px;
    position: absolute;
    top: 65px;
    margin-left: 541px;
    border: 7px solid #addcf6;
}
#contentContainer {
    width: 900px;
    margin: auto;
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}
#leftContainer {
    width: 252px;
    display: table-cell;
    text-align: center;
}
#leftMenuContainer {
    width: 264px;
    background: #f1f7f9;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 6px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    behavior: url(js/PIE.htc);
    text-align: left;
}
#sliding-navigation {
    width: 250px;
    padding: 0;
    margin: 0;
}
.alMenuContainer {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-left: 10px;
}
.subAlMenuContainer {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-left: 15px;
}
.logo_hover {
    -webkit-transition: background-color .8s linear;
    -moz-transition: background-color .8s linear;
	-o-transition: background-color .8s linear;
}
.logo_hover:hover {
    background: rgba(255,255,255,0.6);
}
.kti_logo {
    margin: auto;
    margin-top: 30px;
    width: 80px;
    background: url(images/kti_logo.png) no-repeat;
}
.mkk_logo {
    margin: auto;
    margin-top: 30px;
    width: 191px;
    background: url(images/mkk_logo.png) no-repeat;
}
.szie_logo {
    margin: auto;
    margin-top: 30px;
    width: 225px;
    background: url(images/szie_logo.png) no-repeat;
}
#tartalomContainer {
    width: 648px;
    display: table-cell;
    vertical-align: top;
}
/*#bredCrumbContainer {
    height: 40px;
    font-size: 12px;
    padding-left: 15px;
    color: #517278;
}
#bredCrumbContainer a {
    color: #517278;
    text-decoration: underline;
    display: inline-block;
    padding: 5px;
    -webkit-transition: background-color .8s linear;
    -moz-transition: background-color .8s linear;
	-o-transition: background-color .8s linear;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    behavior: url(js/PIE.htc);
}
#bredCrumbContainer a:hover {
    color: #517278;
    text-decoration: underline;
    background: #addcf6;
}
#bredCrumbContainer span {
    color: #94c400;
    font-weight: bold;
}*/
.BoxTartalom {
    width: 600px;
    margin: auto;
    display: block;
    margin-bottom: 30px;
}
.BoxTartalom ul {
    list-style-image: url(images/list_style_image.png);
}
#footerContainer {
    width: 1062px;
    margin: auto;
    height: 191px;
    vertical-align: bottom;
}
.comfuture {
	margin-top: 80px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #94c400;
}
.comfuture a {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #94c400;
}
.CikkGaleriaKepContainer {
    text-align: center;
    margin-left: 20px;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.CikkGaleriaKepContainer img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(js/PIE.htc);
}
.module {
	background: #eee;
	margin: 0 0 20px 0;
}
.module h2 {
	background: #ccc;
	line-height: 2;
	padding: 0 0 0 10px;
	font-size: 16px;
	box-shadow: inset 0 25px 10px -10px rgba(255, 255, 255, 0.2);
    border: 0;
}
.module h2 a {
	float: right;
	position: relative;
	text-decoration: none;
	color: #12768e;
	padding: 0 14px;
	border-left: 5px solid white;
	-webkit-transition: padding 0.1s linear;
	-moz-transition: padding 0.1s linear;
	-ms-transition: padding 0.1s linear;
	-o-transition: padding 0.1s linear;
}
.module h2 a:hover {
	padding: 0 18px;
}
.module h2 a:active {
	padding: 0 20px;
}
.module h2 a:before,
.module h2 a:after {
  content: "";
	position: absolute;
	top: 50%;
	width: 0;
	height: 0;
}
.module h2 a:before {
	left: -12px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid white;
	margin-top: -8px;
}

.module.blue h2 a {
	background: #a2d6eb;
}
.module.blue h2 a:hover {
	background: #c5f0ff;
}
.module.blue h2 a:after {
	left: -5px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 6px solid #a2d6eb;
	margin-top: -6px;
}
.module.blue h2 a:hover:after {
	border-right-color: #c5f0ff;
}
#felugro {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(18,118,142,0.4);
    z-index: 3000;
    padding-top: 100px;
    display: none;
}
#felugroCont {
    z-index: 3001;
    width: 800px;
    background: #ffffff;
    margin: auto;
    border: 8px solid #12768e;
    padding: 30px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    behavior: url(js/PIE.htc);
}
#fContTable {
    width: 100%;
}
#fContTable td {
    text-align: left;
}
#fContTable #CloseTd {
    text-align: right;
}
